[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: --force-overwrite: still needed?

Two quick comments involving my packages:

  Richard> Overlap between latex2e-doc_1.6-0 and auctex_9.3c-2:
  Richard> 	usr/lib/emacs/site-lisp/auctex/ltx-help.elc

latex2e-doc diverted that file. It is now a non-issue since latex2e-doc has
been succeeded by the tetex packages.

  Richard> Overlap between efax_07a-6 and mgetty_0.98-2:
  Richard> 	usr/man/man1/fax.1

Efax had seniority rights :-). It has been fixed in newer releases of mgetty.


edd@debian.org  edd@rosebud.sps.queensu.ca  http://rosebud.sps.queensu.ca/~edd
PGP KeyID 1024/6D7F08DD     Boycott Internet Spam: http://www.vix.com/pub/spam

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: